General Post Office - Anguilla - Bug #9428

No mail is coming after completing the subscription process in post office box but in home shopping

mail is coming
03/18/2024 05:20 PM - krishnakant Singh

Status: Reopened Start date: 03/18/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Create a new account
2. Select the service
3. Complete the payment

History

#1 - 07/09/2024 07:47 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/24/2024 03:59 PM - krishnakant Singh

- Status changed from Resolved to Reopened
